Subject: New Reply Received - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:39:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Report and request a Refund  Ticket comment <div class="ydp34d48503yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Hi Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">After searching and following up with the bank, here are the result with attached below.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Authorization Code: 245314</div>
<div dir="ltr">Transaction ID : 6285853951</div>
<div dir="ltr"><br></div>
<div dir="ltr">OTP of the transaction: 5240</div>
<div><br></div>
        
        </div>
<div id="ydpf5300fdbyahoo_quoted_4817671318" class="ydpf5300fdbyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    Le dimanche 20 juin 2021, 10:19:53 UTC+3, Centrepoint &lt;[email-masked]&gt; a écrit :
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpf5300fdbyiv9699347153"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2677302</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alnazzarus : </div>
<div class="ydpf5300fdbyiv9699347153yqt8366610346" id="ydpf5300fdbyiv9699347153yqtfd57430">
<div>Hi support team,</div>
<div>Today and tomorrow are off and I can’t contact my bank as you know. I will contact the bank on sunday and come Back to you.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer" target="_blank">Envoyé depuis Yahoo Mail pour iPhone</a><br><br><div class="ydpf5300fdbyiv9699347153yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">Le vendredi, juin 18, 2021, 8:21 AM, Centrepoint &lt;[email-masked]&gt; a écrit :</div>
<blockquote class="ydpf5300fdbyiv9699347153iosymail">
<div id="ydpf5300fdbyiv9699347153"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2677302</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2677302<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alnazzarus,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We need :  <strong>Authorization Code  and Transaction ID</strong>​, so kindly call your benk regarding this information <span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">in order to enable us to investigate further:</span> <div class="ydpf5300fdbyiv9699347153yqt7610571188" id="ydpf5300fdbyiv9699347153yqtfd21586">
<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>
<div class="ydpf5300fdbyiv9699347153yqt7610571188" id="ydpf5300fdbyiv9699347153yqtfd37812">
<div><br></div>
<br>

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
<div><br></div>
<br>

</div>
</div></div></div></div>
            </div>
        </div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043231528693'>WhatsApp Image 2021-06-06 at 12.18.34.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043231528695'>WhatsApp Image 2021-06-20 at 10.31.51 (2).jpeg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043231528698'>WhatsApp Image 2021-06-20 at 10.29.51.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302